cURL
curl --request PUT \ --url https://synthesis.trade/api/v1/project/account/{account_id}/metadata \ --header 'Content-Type: application/json' \ --header 'X-PROJECT-API-KEY: <api-key>' \ --data '{ "metadata": {} }'
{ "success": true, "response": { "account_id": "01234567-89ab-cdef-0123-456789abcdef", "metadata": {}, "created_at": "2026-01-01T00:00:00" } }
Replace the metadata for a project account.
Documentation IndexFetch the complete documentation index at: https://api.synthesis.trade/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api.synthesis.trade/docs/llms.txt
Use this file to discover all available pages before exploring further.
Project secret API key.
New metadata payload. Serialized JSON must be at most 8192 bytes.
Project account metadata updated